## grc 1.0.2

=== debian/changelog ===
grc (1.0.2) unstable; urgency=low

  * package updated for new python version in debian
  * if grc is run without any arguments, display helpful
    message (closes: #108675)
  * do not include INSTALL in debian documentation (closes: #94053)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun, 21 Oct 2001 14:43:11 +0200

grc (1.0.1) unstable; urgency=low

  * included rpm spec file, conf.ldap, modified grc.conf - all
    thanks to Christian Zuckschwerdt

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 28 Feb 2001 21:56:02 +0100

grc (1.0) unstable; urgency=low

  * moved Build-Depends where it belongs
  * OK, this seems pretty stable already.... first stable version :-)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 23 Feb 2001 21:27:55 +0100

grc (0.999) unstable; urgency=low

  * grc terminates with the exit status of subprogram
  * my e-mail added to README file :-)
  * license changed

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon, 12 Feb 2001 18:01:24 +0100

grc (0.99) unstable; urgency=low

  * candidate for stable version
  * corrected two stupid bugs when using skip option (closes: #84007)
  * upgraded nmh-in-color, by Miguel Gualdron

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 30 Jan 2001 15:06:57 +0100

grc (0.9) unstable; urgency=low

  * grc catches ctrl C and propagates to subprocess (Closes: #81137)
  * added skip keyword to skip lines in output containing certain patterns

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu, 18 Jan 2001 10:12:38 +0100

grc (0.8.1) unstable; urgency=low

  * typo in manpages fixed, closes: #70498

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 29 Aug 2000 14:20:14 +0200

grc (0.8) unstable; urgency=low

  * added patches from Miguel Gualdron <mig@anet.com> for 
    colourising multiline blocks of text and making current colour
    dependent on previous line

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun, 27 Aug 2000 09:47:17 +0200

grc (0.7) unstable; urgency=low

  * redirecting both stdout and stderr works
    I do not know what was the error, but I made it differently and it works :-)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 23 May 2000 21:35:46 +0200

grc (0.6) unstable; urgency=low

  * rewritten grc to use fork() and exec()
  * introduce --colour= option, to colourise depending on stdout being a tty (closes #62365)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun,  7 May 2000 19:42:30 +0200

grc (0.5) unstable; urgency=low

  * a bit of speed optimization
  * added a few (2) more configuration files
  * added debhelper to Build-Depends
  * upgraded Standards-Version

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon, 14 Feb 2000 12:23:29 +0100

grc (0.4) unstable; urgency=low

  * change of configuration file format
  * added use of different colours per different regexp groups
  * added execution of external commands if regexp matches

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon, 22 Nov 1999 19:13:05 +0100

grc (0.3) unstable; urgency=low

  * enable nested and overlaped regular expressions - this fixes a few 
    display glitches

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 27 Oct 1999 22:32:58 +0200

grc (0.2) unstable; urgency=low

  * grc can redirect stderr as well
  * background and other attributes (blink, bold) can be changed too
  * documentation update

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 26 Oct 1999 18:02:28 +0200

grc (0.1) unstable; urgency=low

  * Initial Release.

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu, 14 Oct 1999 19:24:25 +0200

Local variables:
mode: debian-changelog
End:
