=== debian/control ===
Source: grc
Section: text
Priority: optional
Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
Standards-Version: 3.5.6
Build-Depends: debhelper

Package: grc
Architecture: all
Depends: python
Description: generic colouriser for everything
 generic colouriser, can be used to colourise logfiles,
 output of commands, arbitrary text....
 configured via regexp's.
