## grc 1.0.6

=== debian/changelog ===
grc (1.0.6) unstable; urgency=low

  *  applied patch that causes grcat to complain and exits when grcat can't find the
     config file (thanks to Tripp Lilley <tlilley @ perspex.com>)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue,  4 Mar 2003 13:42:47 +0100

grc (1.0.5) unstable; urgency=low

  * add "unchanged" colour
    (thanks to Jehan Bing <jehan@bravobrava.com>)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue,  4 Feb 2003 14:29:55 +0100

grc (1.0.4) unstable; urgency=low

  * do not require $HOME to be set (closes: #158316)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed,  4 Sep 2002 13:44:41 +0200

grc (1.0.3) unstable; urgency=low

  * added configuration file for colourising diff outputs 
    (thanks to Dr. Rafael Sepúlveda <drs@gnulinux.org.mx>)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun, 18 Aug 2002 19:35:34 +0200
