## grc 1.0.8

=== debian/changelog ===
grc (1.0.8) unstable; urgency=low

  * add the possibility to include arbitrary string as the colourifying
    sequence

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 11 Sep 2006 09:58:54 +0200

grc (1.0.7) unstable; urgency=low

  * do not use sys.maxint, it caused problems
  * improve ping conffile, thanks to Michael Kebe (closes: #378981)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 22 Jul 2006 08:56:56 +0200
