## grc 1.1

=== debian/changelog ===
grc (1.1) unstable; urgency=low

  * added several non-standard escape attributes (thanks to James Rowe)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 31 Mar 2007 21:25:02 +0200

grc (1.0.9) unstable; urgency=low

  * added configuration file for the cvs command (thanks to Andreas Niederl)
  * modify diff configuration file to colour the filenames 
    as well (thanks to Andreas Niederl)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu,  4 Jan 2007 20:45:12 +0100
