=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-#export DH_COMPAT=1
+export DH_COMPAT=4
 
 build: build-stamp
 build-stamp:
@@ -35,7 +35,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
-	./install.sh `pwd`/debian/tmp
+	./install.sh `pwd`/debian/grc
 
 	touch install-stamp
 
@@ -56,7 +56,7 @@
 #	dh_installpam
 #	dh_installinit
 	dh_installcron
-	dh_installmanpages
+	dh_installman grc.1 grcat.1
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs
