## grc 1.2

=== debian/changelog ===
grc (1.2) unstable; urgency=low

  * properly redirect stderr, thanks to Алексей Галахов
  * fix several minor pylint warnings

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu, 14 May 2009 19:21:00 +0200
