## grc 1.3

=== debian/changelog ===
grc (1.3) unstable; urgency=low

  * propagate CTRL+C properly to the command being executed
    (for i in range(100): print "I'll never use wildcard 'except:' again")
  * if grcat argument starts with ./, search in current working directory
  * fix unified diff configuration to include also single '-', 
    thanks to Markus Klinik for noticing

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed,  8 Jul 2009 20:29:06 +0200
