=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: grc
 Section: text
 Priority: optional
-Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
-Standards-Version: 3.5.6
-Build-Depends: debhelper
+Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>=4)
 
 Package: grc
 Architecture: all
