## grc 1.4

=== debian/changelog ===
grc (1.4) unstable; urgency=low

  * fix grcat argument search path, 
    thanks to Andrzej Polis and Алексей Галахов
  * added conf.configure, thanks to Алексей Галахов
  * IPv6 support for ping6 and traceroute6

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 14 May 2011 14:39:43 +0200
