=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: grc
 Architecture: all
-Depends: python
+Depends: python (>=2.6) | python3
 Description: generic colouriser for everything
  generic colouriser, can be used to colourise logfiles,
  output of commands, arbitrary text....
