## grc 1.9

=== debian/changelog ===
grc (1.9-1) unstable; urgency=low

  * add `colors' as a synonym of `colours' (and the singulars, too)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue, 31 Mar 2015 17:44:11 +0200

grc (1.8-1) unstable; urgency=low

  * added support for Ki, Gi, Ti for df (thanks to Juraj Bednár)
  * added example aliases for bash  (thanks to Juraj Bednár)
  * fix infinite loop if regexp matches but does not consume anything

 --  Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 16 Mar 2015 14:38:42 +0100

grc (1.7-1) unstable; urgency=low

  * added `replace' keyword to replace arbitrary text (idea by Ben Hoskins)
  * added config.php to display php error log (thanks to Ben Hoskins)
  * added aixterm bright colour codes (thanks to April Arcus)
  * minor cleanups
  * switch to non-native Debian package

 --  Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Fri, 27 Feb 2015 11:09:48 +0100

grc (1.6) unstable; urgency=low

  * add several configuration files (thanks to Mrs. Smith)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed, 30 Oct 2013 15:15:20 +0100
