## grc 1.10

=== debian/changelog ===
grc (1.10-1) unstable; urgency=low

  * many configuration files added
  * python3 compatible

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 28 Jan 2017 15:48:58 +0100
