## grc 1.11.3

=== debian/changelog ===
grc (1.11.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:22:01 +0100

grc (1.11.3-1) unstable; urgency=medium

  * add new configurations
  * --colour=auto is now the default
  * add dh-python build dependency (closes: #896743)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 29 Apr 2018 16:12:14 +0200

grc (1.11.2-1) unstable; urgency=low

  * add ntpdate configuration command

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 23 Sep 2017 20:35:33 +0200

grc (1.11.1-2) unstable; urgency=low

  * fixed python2 compatibility errors (forgotten old changelog commit)
 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed, 07 Jun 2017 15:01:11 +0200

grc (1.11.1-1) unstable; urgency=low

  * fixed python2 compatibility errors

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 21 May 2017 16:01:51 +0200

grc (1.11-1) unstable; urgency=low

  * clean up directories
  * improve some configuration files

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Fri, 21 Apr 2017 11:06:13 +0200

grc (1.10.1-1) unstable; urgency=low

  * make aliases more compatible with zsh anc MacOSX

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 04 Mar 2017 10:04:12 +0100
