## grc 1.12

=== debian/changelog ===
grc (1.12-1) unstable; urgency=low

  * add new configurations
  * improved zsh alias support
  * various small bugfixes and improvements

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 01 Mar 2021 09:41:35 +0100
