## grc 1.13.1

=== debian/changelog ===
grc (1.13.1-1) unstable; urgency=low

  * fix `ip addr` broadcast colouring

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 22 Aug 2021 13:36:39 +0200

grc (1.13-2) unstable; urgency=medium

  * Source only upload (closes: #983793)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Fri, 20 Aug 2021 16:38:48 +0200

grc (1.13-1) unstable; urgency=low

  * do not add sh aliases unless explicitly allowed in /etc/default/grc
    (closes: #984629)
  * several minor improvements

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 07 Aug 2021 17:37:55 +0200
